/* SPDX-License-Identifier: (LGPL-2.1 OR BSD-2-Clause) */
/* THIS FILE IS AUTOGENERATED! */
#ifndef __FEXIT_TEST_LSKEL_SKEL_H__
#define __FEXIT_TEST_LSKEL_SKEL_H__

#include <stdlib.h>
#include <bpf/bpf.h>
#include <bpf/skel_internal.h>

struct fexit_test_lskel {
	struct bpf_loader_ctx ctx;
	struct {
		struct bpf_map_desc bss;
	} maps;
	struct {
		struct bpf_prog_desc test1;
		struct bpf_prog_desc test2;
		struct bpf_prog_desc test3;
		struct bpf_prog_desc test4;
		struct bpf_prog_desc test5;
		struct bpf_prog_desc test6;
		struct bpf_prog_desc test7;
		struct bpf_prog_desc test8;
	} progs;
	struct {
		int test1_fd;
		int test2_fd;
		int test3_fd;
		int test4_fd;
		int test5_fd;
		int test6_fd;
		int test7_fd;
		int test8_fd;
	} links;
	struct fexit_test_lskel__bss {
		__u64 test1_result;
		__u64 test2_result;
		__u64 test3_result;
		__u64 test4_result;
		__u64 test5_result;
		__u64 test6_result;
		__u64 test7_result;
		__u64 test8_result;
	} *bss;
};

static inline int
fexit_test_lskel__test1__attach(struct fexit_test_lskel *skel)
{
	int prog_fd = skel->progs.test1.prog_fd;
	int fd = bpf_raw_tracepoint_open(NULL, prog_fd);

	if (fd > 0)
		skel->links.test1_fd = fd;
	return fd;
}

static inline int
fexit_test_lskel__test2__attach(struct fexit_test_lskel *skel)
{
	int prog_fd = skel->progs.test2.prog_fd;
	int fd = bpf_raw_tracepoint_open(NULL, prog_fd);

	if (fd > 0)
		skel->links.test2_fd = fd;
	return fd;
}

static inline int
fexit_test_lskel__test3__attach(struct fexit_test_lskel *skel)
{
	int prog_fd = skel->progs.test3.prog_fd;
	int fd = bpf_raw_tracepoint_open(NULL, prog_fd);

	if (fd > 0)
		skel->links.test3_fd = fd;
	return fd;
}

static inline int
fexit_test_lskel__test4__attach(struct fexit_test_lskel *skel)
{
	int prog_fd = skel->progs.test4.prog_fd;
	int fd = bpf_raw_tracepoint_open(NULL, prog_fd);

	if (fd > 0)
		skel->links.test4_fd = fd;
	return fd;
}

static inline int
fexit_test_lskel__test5__attach(struct fexit_test_lskel *skel)
{
	int prog_fd = skel->progs.test5.prog_fd;
	int fd = bpf_raw_tracepoint_open(NULL, prog_fd);

	if (fd > 0)
		skel->links.test5_fd = fd;
	return fd;
}

static inline int
fexit_test_lskel__test6__attach(struct fexit_test_lskel *skel)
{
	int prog_fd = skel->progs.test6.prog_fd;
	int fd = bpf_raw_tracepoint_open(NULL, prog_fd);

	if (fd > 0)
		skel->links.test6_fd = fd;
	return fd;
}

static inline int
fexit_test_lskel__test7__attach(struct fexit_test_lskel *skel)
{
	int prog_fd = skel->progs.test7.prog_fd;
	int fd = bpf_raw_tracepoint_open(NULL, prog_fd);

	if (fd > 0)
		skel->links.test7_fd = fd;
	return fd;
}

static inline int
fexit_test_lskel__test8__attach(struct fexit_test_lskel *skel)
{
	int prog_fd = skel->progs.test8.prog_fd;
	int fd = bpf_raw_tracepoint_open(NULL, prog_fd);

	if (fd > 0)
		skel->links.test8_fd = fd;
	return fd;
}

static inline int
fexit_test_lskel__attach(struct fexit_test_lskel *skel)
{
	int ret = 0;

	ret = ret < 0 ? ret : fexit_test_lskel__test1__attach(skel);
	ret = ret < 0 ? ret : fexit_test_lskel__test2__attach(skel);
	ret = ret < 0 ? ret : fexit_test_lskel__test3__attach(skel);
	ret = ret < 0 ? ret : fexit_test_lskel__test4__attach(skel);
	ret = ret < 0 ? ret : fexit_test_lskel__test5__attach(skel);
	ret = ret < 0 ? ret : fexit_test_lskel__test6__attach(skel);
	ret = ret < 0 ? ret : fexit_test_lskel__test7__attach(skel);
	ret = ret < 0 ? ret : fexit_test_lskel__test8__attach(skel);
	return ret < 0 ? ret : 0;
}

static inline void
fexit_test_lskel__detach(struct fexit_test_lskel *skel)
{
	skel_closenz(skel->links.test1_fd);
	skel_closenz(skel->links.test2_fd);
	skel_closenz(skel->links.test3_fd);
	skel_closenz(skel->links.test4_fd);
	skel_closenz(skel->links.test5_fd);
	skel_closenz(skel->links.test6_fd);
	skel_closenz(skel->links.test7_fd);
	skel_closenz(skel->links.test8_fd);
}
static void
fexit_test_lskel__destroy(struct fexit_test_lskel *skel)
{
	if (!skel)
		return;
	fexit_test_lskel__detach(skel);
	skel_closenz(skel->progs.test1.prog_fd);
	skel_closenz(skel->progs.test2.prog_fd);
	skel_closenz(skel->progs.test3.prog_fd);
	skel_closenz(skel->progs.test4.prog_fd);
	skel_closenz(skel->progs.test5.prog_fd);
	skel_closenz(skel->progs.test6.prog_fd);
	skel_closenz(skel->progs.test7.prog_fd);
	skel_closenz(skel->progs.test8.prog_fd);
	munmap(skel->bss, 4096);
	skel_closenz(skel->maps.bss.map_fd);
	free(skel);
}
static inline struct fexit_test_lskel *
fexit_test_lskel__open(void)
{
	struct fexit_test_lskel *skel;

	skel = calloc(sizeof(*skel), 1);
	if (!skel)
		goto cleanup;
	skel->ctx.sz = (void *)&skel->links - (void *)skel;
	skel->bss =
		mmap(NULL, 4096, PROT_READ | PROT_WRITE,
		     MAP_SHARED | MAP_ANONYMOUS, -1, 0);
	if (skel->bss == (void *) -1)
		goto cleanup;
	memcpy(skel->bss, (void *)"\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0", 64);
	skel->maps.bss.initial_value = (__u64)(long)skel->bss;
	return skel;
cleanup:
	fexit_test_lskel__destroy(skel);
	return NULL;
}

static inline int
fexit_test_lskel__load(struct fexit_test_lskel *skel)
{
	struct bpf_load_and_run_opts opts = {};
	int err;

	opts.ctx = (struct bpf_loader_ctx *)skel;
	opts.data_sz = 7176;
	opts.data = (void *)"\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\xeb\x9f\x01\0\
\0\0\0\x18\0\0\0\0\0\0\x01\xf8\0\0\x01\xf8\0\0\x05\xc0\0\0\0\0\x02\0\0\0\0\0\0\
\x02\0\0\0\x01\x01\0\0\0\0\0\0\x08\0\0\0\x40\0\0\0\0\x0d\0\0\x01\0\0\0\x04\0\0\
\0\x14\0\0\0\x01\0\0\0\x18\x01\0\0\0\0\0\0\x04\x01\0\0\x20\0\0\0\x1c\x0c\0\0\
\x01\0\0\0\x03\0\0\0\x22\x0c\0\0\x01\0\0\0\x03\0\0\0\x28\x0c\0\0\x01\0\0\0\x03\
\0\0\0\x2e\x0c\0\0\x01\0\0\0\x03\0\0\0\x34\x0c\0\0\x01\0\0\0\x03\0\0\0\x3a\x0c\
\0\0\x01\0\0\0\x03\0\0\0\x40\x0c\0\0\x01\0\0\0\x03\0\0\0\x46\x0c\0\0\x01\0\0\0\
\x03\0\0\0\x4c\x01\0\0\0\0\0\0\x01\x01\0\0\x08\0\0\0\0\x03\0\0\0\0\0\0\0\0\0\0\
\x0d\0\0\0\x0f\0\0\0\x04\0\0\0\x51\x01\0\0\0\0\0\0\x04\0\0\0\x20\0\0\0\x65\x0e\
\0\0\0\0\0\0\x0e\0\0\0\x01\0\0\0\x6e\x08\0\0\0\0\0\0\x02\0\0\0\x74\x0e\0\0\0\0\
\0\0\x11\0\0\0\x01\0\0\0\x81\x0e\0\0\0\0\0\0\x11\0\0\0\x01\0\0\0\x8e\x0e\0\0\0\
\0\0\0\x11\0\0\0\x01\0\0\0\x9b\x0e\0\0\0\0\0\0\x11\0\0\0\x01\0\0\0\xa8\x0e\0\0\
\0\0\0\0\x11\0\0\0\x01\0\0\0\xb5\x0e\0\0\0\0\0\0\x11\0\0\0\x01\0\0\0\xc2\x0e\0\
\0\0\0\0\0\x11\0\0\0\x01\0\0\0\xcf\x0e\0\0\0\0\0\0\x11\0\0\0\x01\0\0\x04\xfb\
\x0f\0\0\x01\0\0\0\x04\0\0\0\x10\0\0\0\0\0\0\0\x04\0\0\x05\x03\x0f\0\0\x08\0\0\
\0\x40\0\0\0\x12\0\0\0\0\0\0\0\x08\0\0\0\x13\0\0\0\x08\0\0\0\x08\0\0\0\x14\0\0\
\0\x10\0\0\0\x08\0\0\0\x15\0\0\0\x18\0\0\0\x08\0\0\0\x16\0\0\0\x20\0\0\0\x08\0\
\0\0\x17\0\0\0\x28\0\0\0\x08\0\0\0\x18\0\0\0\x30\0\0\0\x08\0\0\0\x19\0\0\0\x38\
\0\0\0\x08\0\x75\x6e\x73\x69\x67\x6e\x65\x64\x20\x6c\x6f\x6e\x67\x20\x6c\x6f\
\x6e\x67\0\x63\x74\x78\0\x69\x6e\x74\0\x74\x65\x73\x74\x31\0\x74\x65\x73\x74\
\x32\0\x74\x65\x73\x74\x33\0\x74\x65\x73\x74\x34\0\x74\x65\x73\x74\x35\0\x74\
\x65\x73\x74\x36\0\x74\x65\x73\x74\x37\0\x74\x65\x73\x74\x38\0\x63\x68\x61\x72\
\0\x5f\x5f\x41\x52\x52\x41\x59\x5f\x53\x49\x5a\x45\x5f\x54\x59\x50\x45\x5f\x5f\
\0\x5f\x6c\x69\x63\x65\x6e\x73\x65\0\x5f\x5f\x75\x36\x34\0\x74\x65\x73\x74\x31\
\x5f\x72\x65\x73\x75\x6c\x74\0\x74\x65\x73\x74\x32\x5f\x72\x65\x73\x75\x6c\x74\
\0\x74\x65\x73\x74\x33\x5f\x72\x65\x73\x75\x6c\x74\0\x74\x65\x73\x74\x34\x5f\
\x72\x65\x73\x75\x6c\x74\0\x74\x65\x73\x74\x35\x5f\x72\x65\x73\x75\x6c\x74\0\
\x74\x65\x73\x74\x36\x5f\x72\x65\x73\x75\x6c\x74\0\x74\x65\x73\x74\x37\x5f\x72\
\x65\x73\x75\x6c\x74\0\x74\x65\x73\x74\x38\x5f\x72\x65\x73\x75\x6c\x74\0\x2f\
\x62\x75\x69\x6c\x64\x64\x69\x72\x2f\x62\x75\x69\x6c\x64\x2f\x42\x55\x49\x4c\
\x44\x2f\x6b\x65\x72\x6e\x65\x6c\x2d\x35\x2e\x31\x34\x2e\x30\x2d\x31\x32\x30\
\x2e\x65\x6c\x39\x2f\x6c\x69\x6e\x75\x78\x2d\x35\x2e\x31\x34\x2e\x30\x2d\x31\
\x32\x30\x2e\x65\x6c\x39\x2e\x73\x33\x39\x30\x78\x2f\x74\x6f\x6f\x6c\x73\x2f\
\x74\x65\x73\x74\x69\x6e\x67\x2f\x73\x65\x6c\x66\x74\x65\x73\x74\x73\x2f\x62\
\x70\x66\x2f\x70\x72\x6f\x67\x73\x2f\x66\x65\x78\x69\x74\x5f\x74\x65\x73\x74\
\x2e\x63\0\x69\x6e\x74\x20\x42\x50\x46\x5f\x50\x52\x4f\x47\x28\x74\x65\x73\x74\
\x31\x2c\x20\x69\x6e\x74\x20\x61\x2c\x20\x69\x6e\x74\x20\x72\x65\x74\x29\0\x09\
\x74\x65\x73\x74\x31\x5f\x72\x65\x73\x75\x6c\x74\x20\x3d\x20\x61\x20\x3d\x3d\
\x20\x31\x20\x26\x26\x20\x72\x65\x74\x20\x3d\x3d\x20\x32\x3b\0\x69\x6e\x74\x20\
\x42\x50\x46\x5f\x50\x52\x4f\x47\x28\x74\x65\x73\x74\x32\x2c\x20\x69\x6e\x74\
\x20\x61\x2c\x20\x5f\x5f\x75\x36\x34\x20\x62\x2c\x20\x69\x6e\x74\x20\x72\x65\
\x74\x29\0\x09\x74\x65\x73\x74\x32\x5f\x72\x65\x73\x75\x6c\x74\x20\x3d\x20\x61\
\x20\x3d\x3d\x20\x32\x20\x26\x26\x20\x62\x20\x3d\x3d\x20\x33\x20\x26\x26\x20\
\x72\x65\x74\x20\x3d\x3d\x20\x35\x3b\0\x69\x6e\x74\x20\x42\x50\x46\x5f\x50\x52\
\x4f\x47\x28\x74\x65\x73\x74\x33\x2c\x20\x63\x68\x61\x72\x20\x61\x2c\x20\x69\
\x6e\x74\x20\x62\x2c\x20\x5f\x5f\x75\x36\x34\x20\x63\x2c\x20\x69\x6e\x74\x20\
\x72\x65\x74\x29\0\x09\x74\x65\x73\x74\x33\x5f\x72\x65\x73\x75\x6c\x74\x20\x3d\
\x20\x61\x20\x3d\x3d\x20\x34\x20\x26\x26\x20\x62\x20\x3d\x3d\x20\x35\x20\x26\
\x26\x20\x63\x20\x3d\x3d\x20\x36\x20\x26\x26\x20\x72\x65\x74\x20\x3d\x3d\x20\
\x31\x35\x3b\0\x69\x6e\x74\x20\x42\x50\x46\x5f\x50\x52\x4f\x47\x28\x74\x65\x73\
\x74\x34\x2c\x20\x76\x6f\x69\x64\x20\x2a\x61\x2c\x20\x63\x68\x61\x72\x20\x62\
\x2c\x20\x69\x6e\x74\x20\x63\x2c\x20\x5f\x5f\x75\x36\x34\x20\x64\x2c\x20\x69\
\x6e\x74\x20\x72\x65\x74\x29\0\x09\x74\x65\x73\x74\x34\x5f\x72\x65\x73\x75\x6c\
\x74\x20\x3d\x20\x61\x20\x3d\x3d\x20\x28\x76\x6f\x69\x64\x20\x2a\x29\x37\x20\
\x26\x26\x20\x62\x20\x3d\x3d\x20\x38\x20\x26\x26\x20\x63\x20\x3d\x3d\x20\x39\
\x20\x26\x26\x20\x64\x20\x3d\x3d\x20\x31\x30\x20\x26\x26\0\x09\x09\x72\x65\x74\
\x20\x3d\x3d\x20\x33\x34\x3b\0\x69\x6e\x74\x20\x42\x50\x46\x5f\x50\x52\x4f\x47\
\x28\x74\x65\x73\x74\x35\x2c\x20\x5f\x5f\x75\x36\x34\x20\x61\x2c\x20\x76\x6f\
\x69\x64\x20\x2a\x62\x2c\x20\x73\x68\x6f\x72\x74\x20\x63\x2c\x20\x69\x6e\x74\
\x20\x64\x2c\x20\x5f\x5f\x75\x36\x34\x20\x65\x2c\x20\x69\x6e\x74\x20\x72\x65\
\x74\x29\0\x09\x74\x65\x73\x74\x35\x5f\x72\x65\x73\x75\x6c\x74\x20\x3d\x20\x61\
\x20\x3d\x3d\x20\x31\x31\x20\x26\x26\x20\x62\x20\x3d\x3d\x20\x28\x76\x6f\x69\
\x64\x20\x2a\x29\x31\x32\x20\x26\x26\x20\x63\x20\x3d\x3d\x20\x31\x33\x20\x26\
\x26\x20\x64\x20\x3d\x3d\x20\x31\x34\x20\x26\x26\0\x09\x09\x65\x20\x3d\x3d\x20\
\x31\x35\x20\x26\x26\x20\x72\x65\x74\x20\x3d\x3d\x20\x36\x35\x3b\0\x69\x6e\x74\
\x20\x42\x50\x46\x5f\x50\x52\x4f\x47\x28\x74\x65\x73\x74\x36\x2c\x20\x5f\x5f\
\x75\x36\x34\x20\x61\x2c\x20\x76\x6f\x69\x64\x20\x2a\x62\x2c\x20\x73\x68\x6f\
\x72\x74\x20\x63\x2c\x20\x69\x6e\x74\x20\x64\x2c\x20\x76\x6f\x69\x64\x20\x2a\
\x65\x2c\x20\x5f\x5f\x75\x36\x34\x20\x66\x2c\x20\x69\x6e\x74\x20\x72\x65\x74\
\x29\0\x09\x74\x65\x73\x74\x36\x5f\x72\x65\x73\x75\x6c\x74\x20\x3d\x20\x61\x20\
\x3d\x3d\x20\x31\x36\x20\x26\x26\x20\x62\x20\x3d\x3d\x20\x28\x76\x6f\x69\x64\
\x20\x2a\x29\x31\x37\x20\x26\x26\x20\x63\x20\x3d\x3d\x20\x31\x38\x20\x26\x26\
\x20\x64\x20\x3d\x3d\x20\x31\x39\x20\x26\x26\0\x09\x09\x65\x20\x3d\x3d\x20\x28\
\x76\x6f\x69\x64\x20\x2a\x29\x32\x30\x20\x26\x26\x20\x66\x20\x3d\x3d\x20\x32\
\x31\x20\x26\x26\x20\x72\x65\x74\x20\x3d\x3d\x20\x31\x31\x31\x3b\0\x69\x6e\x74\
\x20\x42\x50\x46\x5f\x50\x52\x4f\x47\x28\x74\x65\x73\x74\x37\x2c\x20\x73\x74\
\x72\x75\x63\x74\x20\x62\x70\x66\x5f\x66\x65\x6e\x74\x72\x79\x5f\x74\x65\x73\
\x74\x5f\x74\x20\x2a\x61\x72\x67\x29\0\x09\x69\x66\x20\x28\x21\x61\x72\x67\x29\
\0\x09\x09\x74\x65\x73\x74\x37\x5f\x72\x65\x73\x75\x6c\x74\x20\x3d\x20\x31\x3b\
\0\x69\x6e\x74\x20\x42\x50\x46\x5f\x50\x52\x4f\x47\x28\x74\x65\x73\x74\x38\x2c\
\x20\x73\x74\x72\x75\x63\x74\x20\x62\x70\x66\x5f\x66\x65\x6e\x74\x72\x79\x5f\
\x74\x65\x73\x74\x5f\x74\x20\x2a\x61\x72\x67\x29\0\x09\x69\x66\x20\x28\x21\x61\
\x72\x67\x2d\x3e\x61\x29\0\x09\x09\x74\x65\x73\x74\x38\x5f\x72\x65\x73\x75\x6c\
\x74\x20\x3d\x20\x31\x3b\0\x6c\x69\x63\x65\x6e\x73\x65\0\x2e\x62\x73\x73\0\x66\
\x65\x78\x69\x74\x2f\x62\x70\x66\x5f\x66\x65\x6e\x74\x72\x79\x5f\x74\x65\x73\
\x74\x31\0\x66\x65\x78\x69\x74\x2f\x62\x70\x66\x5f\x66\x65\x6e\x74\x72\x79\x5f\
\x74\x65\x73\x74\x32\0\x66\x65\x78\x69\x74\x2f\x62\x70\x66\x5f\x66\x65\x6e\x74\
\x72\x79\x5f\x74\x65\x73\x74\x33\0\x66\x65\x78\x69\x74\x2f\x62\x70\x66\x5f\x66\
\x65\x6e\x74\x72\x79\x5f\x74\x65\x73\x74\x34\0\x66\x65\x78\x69\x74\x2f\x62\x70\
\x66\x5f\x66\x65\x6e\x74\x72\x79\x5f\x74\x65\x73\x74\x35\0\x66\x65\x78\x69\x74\
\x2f\x62\x70\x66\x5f\x66\x65\x6e\x74\x72\x79\x5f\x74\x65\x73\x74\x36\0\x66\x65\
\x78\x69\x74\x2f\x62\x70\x66\x5f\x66\x65\x6e\x74\x72\x79\x5f\x74\x65\x73\x74\
\x37\0\x66\x65\x78\x69\x74\x2f\x62\x70\x66\x5f\x66\x65\x6e\x74\x72\x79\x5f\x74\
\x65\x73\x74\x38\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x07\xd0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\x02\0\0\0\x04\0\0\0\x40\0\0\0\x01\0\0\x04\0\0\0\0\0\0\0\0\0\x66\
\x65\x78\x69\x74\x5f\x74\x65\x2e\x62\x73\x73\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\x1b\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x47\x50\
\x4c\0\0\0\0\0\x79\x41\0\x08\0\0\0\0\x67\x40\0\0\0\0\0\x20\x77\x40\0\0\0\0\0\
\x20\xb7\x20\0\0\0\0\0\x01\xb7\x30\0\0\0\0\0\x01\x15\x40\0\x01\0\0\0\x02\xb7\
\x30\0\0\0\0\0\0\x79\x11\0\0\0\0\0\0\x67\x10\0\0\0\0\0\x20\x77\x10\0\0\0\0\0\
\x20\x15\x10\0\x01\0\0\0\x01\xb7\x20\0\0\0\0\0\0\x5f\x23\0\0\0\0\0\0\x18\x16\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\x7b\x12\0\0\0\0\0\0\xb7\0\0\0\0\0\0\0\x95\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\x05\0\0\0\0\0\0\0\xdc\0\0\x01\x52\0\0\x2c\x05\0\0\0\x05\0\0\
\0\xdc\0\0\x01\x76\0\0\x34\x18\0\0\0\x07\0\0\0\xdc\0\0\x01\x52\0\0\x2c\x05\0\0\
\0\x0a\0\0\0\xdc\0\0\x01\x76\0\0\x34\x13\0\0\0\x0c\0\0\0\xdc\0\0\x01\x76\0\0\
\x34\x18\0\0\0\x0d\0\0\0\xdc\0\0\x01\x76\0\0\x34\x0f\0\0\0\x10\0\0\0\xdc\0\0\
\x01\x52\0\0\x2c\x05\0\0\0\x1a\0\0\0\x12\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x74\x65\x73\x74\x31\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\x19\0\0\0\0\0\0\0\x08\0\0\0\0\0\0\0\0\0\0\0\x01\0\0\0\x10\
\0\0\0\0\0\0\0\0\0\0\0\x07\0\0\0\x01\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x62\x70\
\x66\x5f\x66\x65\x6e\x74\x72\x79\x5f\x74\x65\x73\x74\x31\0\0\0\0\0\0\0\0\x47\
\x50\x4c\0\0\0\0\0\x79\x31\0\x08\0\0\0\0\xb7\x20\0\0\0\0\0\x01\xb7\x40\0\0\0\0\
\0\x01\x15\x30\0\x01\0\0\0\x03\xb7\x40\0\0\0\0\0\0\x79\x51\0\0\0\0\0\0\x67\x50\
\0\0\0\0\0\x20\x77\x50\0\0\0\0\0\x20\xb7\x30\0\0\0\0\0\x01\x15\x50\0\x01\0\0\0\
\x02\xb7\x30\0\0\0\0\0\0\x5f\x34\0\0\0\0\0\0\x79\x11\0\x10\0\0\0\0\x67\x10\0\0\
\0\0\0\x20\x77\x10\0\0\0\0\0\x20\x15\x10\0\x01\0\0\0\x05\xb7\x20\0\0\0\0\0\0\
\x5f\x32\0\0\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\0\x08\x7b\x13\0\0\0\0\0\0\
\xb7\0\0\0\0\0\0\0\x95\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x06\0\0\0\0\0\0\0\xdc\0\0\
\x01\x9a\0\0\x4c\x05\0\0\0\x09\0\0\0\xdc\0\0\x01\xc7\0\0\x54\x13\0\0\0\x0b\0\0\
\0\xdc\0\0\x01\xc7\0\0\x54\x18\0\0\0\x0c\0\0\0\xdc\0\0\x01\x9a\0\0\x4c\x05\0\0\
\0\x0f\0\0\0\xdc\0\0\x01\xc7\0\0\x54\x18\0\0\0\x12\0\0\0\xdc\0\0\x01\xc7\0\0\
\x54\x0f\0\0\0\x15\0\0\0\xdc\0\0\x01\x9a\0\0\x4c\x05\0\0\0\x1a\0\0\0\x17\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x74\
\x65\x73\x74\x32\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x19\0\0\0\0\0\0\0\x08\0\0\
\0\0\0\0\0\0\0\0\0\x01\0\0\0\x10\0\0\0\0\0\0\0\0\0\0\0\x07\0\0\0\x01\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\x62\x70\x66\x5f\x66\x65\x6e\x74\x72\x79\x5f\x74\x65\x73\
\x74\x32\0\0\0\0\0\0\0\0\x47\x50\x4c\0\0\0\0\0\x79\x41\0\0\0\0\0\0\x57\x40\0\0\
\0\0\0\xff\xb7\x20\0\0\0\0\0\x01\xb7\x30\0\0\0\0\0\x01\x15\x40\0\x01\0\0\0\x04\
\xb7\x30\0\0\0\0\0\0\x79\x51\0\x08\0\0\0\0\x67\x50\0\0\0\0\0\x20\x77\x50\0\0\0\
\0\0\x20\xb7\x40\0\0\0\0\0\x01\x15\x50\0\x01\0\0\0\x05\xb7\x40\0\0\0\0\0\0\x5f\
\x34\0\0\0\0\0\0\x79\x51\0\x10\0\0\0\0\xb7\x40\0\0\0\0\0\x01\x15\x50\0\x01\0\0\
\0\x06\xb7\x40\0\0\0\0\0\0\x5f\x43\0\0\0\0\0\0\x79\x11\0\x18\0\0\0\0\x67\x10\0\
\0\0\0\0\x20\x77\x10\0\0\0\0\0\x20\x15\x10\0\x01\0\0\0\x0f\xb7\x20\0\0\0\0\0\0\
\x5f\x42\0\0\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\0\x10\x7b\x14\0\0\0\0\0\0\
\xb7\0\0\0\0\0\0\0\x95\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x07\0\0\0\0\0\0\0\xdc\0\0\
\x01\xf5\0\0\x6c\x05\0\0\0\x04\0\0\0\xdc\0\0\x02\x2a\0\0\x74\x13\0\0\0\x06\0\0\
\0\xdc\0\0\x01\xf5\0\0\x6c\x05\0\0\0\x0c\0\0\0\xdc\0\0\x02\x2a\0\0\x74\x18\0\0\
\0\x0d\0\0\0\xdc\0\0\x01\xf5\0\0\x6c\x05\0\0\0\x11\0\0\0\xdc\0\0\x02\x2a\0\0\
\x74\x18\0\0\0\x12\0\0\0\xdc\0\0\x01\xf5\0\0\x6c\x05\0\0\0\x15\0\0\0\xdc\0\0\
\x02\x2a\0\0\x74\x18\0\0\0\x18\0\0\0\xdc\0\0\x02\x2a\0\0\x74\x0f\0\0\0\x1b\0\0\
\0\xdc\0\0\x01\xf5\0\0\x6c\x05\0\0\0\x1a\0\0\0\x1d\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x74\x65\x73\x74\x33\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x19\0\0\0\0\0\0\0\x08\0\0\0\0\0\0\0\0\0\0\0\x01\
\0\0\0\x10\0\0\0\0\0\0\0\0\0\0\0\x0a\0\0\0\x01\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\x62\x70\x66\x5f\x66\x65\x6e\x74\x72\x79\x5f\x74\x65\x73\x74\x33\0\0\0\0\0\0\0\
\0\x47\x50\x4c\0\0\0\0\0\xb7\x20\0\0\0\0\0\0\x79\x31\0\0\0\0\0\0\x55\x30\0\x0f\
\0\0\0\x07\x79\x31\0\x18\0\0\0\0\x55\x30\0\x0d\0\0\0\x0a\x79\x31\0\x10\0\0\0\0\
\x67\x30\0\0\0\0\0\x20\x77\x30\0\0\0\0\0\x20\x55\x30\0\x09\0\0\0\x09\x79\x31\0\
\x08\0\0\0\0\x57\x30\0\0\0\0\0\xff\x55\x30\0\x06\0\0\0\x08\x79\x11\0\x20\0\0\0\
\0\x67\x10\0\0\0\0\0\x20\x77\x10\0\0\0\0\0\x20\xb7\x20\0\0\0\0\0\x01\x15\x10\0\
\x01\0\0\0\x22\xb7\x20\0\0\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\0\x18\x7b\
\x12\0\0\0\0\0\0\xb7\0\0\0\0\0\0\0\x95\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x08\0\0\0\0\
\0\0\0\xdc\0\0\x02\x63\0\0\x8c\0\0\0\0\x01\0\0\0\xdc\0\0\x02\x63\0\0\x8c\x05\0\
\0\0\x02\0\0\0\xdc\0\0\x02\xa1\0\0\x94\x20\0\0\0\x03\0\0\0\xdc\0\0\x02\x63\0\0\
\x8c\x05\0\0\0\x04\0\0\0\xdc\0\0\x02\xa1\0\0\x94\x2a\0\0\0\x0d\0\0\0\xdc\0\0\
\x02\x63\0\0\x8c\x05\0\0\0\x10\0\0\0\xdc\0\0\x02\xe2\0\0\x98\x07\0\0\0\x12\0\0\
\0\xdc\0\0\x02\xa1\0\0\x94\x0f\0\0\0\x15\0\0\0\xdc\0\0\x02\x63\0\0\x8c\x05\0\0\
\0\x1a\0\0\0\x17\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\x74\x65\x73\x74\x34\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x19\
\0\0\0\0\0\0\0\x08\0\0\0\0\0\0\0\0\0\0\0\x01\0\0\0\x10\0\0\0\0\0\0\0\0\0\0\0\
\x09\0\0\0\x01\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x62\x70\x66\x5f\x66\x65\x6e\x74\
\x72\x79\x5f\x74\x65\x73\x74\x34\0\0\0\0\0\0\0\0\x47\x50\x4c\0\0\0\0\0\xb7\x20\
\0\0\0\0\0\0\x79\x31\0\0\0\0\0\0\x55\x30\0\x11\0\0\0\x0b\x79\x31\0\x08\0\0\0\0\
\x55\x30\0\x0f\0\0\0\x0c\x79\x31\0\x20\0\0\0\0\x55\x30\0\x0d\0\0\0\x0f\x79\x31\
\0\x18\0\0\0\0\x67\x30\0\0\0\0\0\x20\x77\x30\0\0\0\0\0\x20\x55\x30\0\x09\0\0\0\
\x0e\x79\x31\0\x10\0\0\0\0\x57\x30\0\0\0\0\xff\xff\x55\x30\0\x06\0\0\0\x0d\x79\
\x11\0\x28\0\0\0\0\x67\x10\0\0\0\0\0\x20\x77\x10\0\0\0\0\0\x20\xb7\x20\0\0\0\0\
\0\x01\x15\x10\0\x01\0\0\0\x41\xb7\x20\0\0\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\
\0\0\0\x20\x7b\x12\0\0\0\0\0\0\xb7\0\0\0\0\0\0\0\x95\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\x09\0\0\0\0\0\0\0\xdc\0\0\x02\xef\0\0\xb0\0\0\0\0\x01\0\0\0\xdc\0\0\x02\xef\
\0\0\xb0\x05\0\0\0\x02\0\0\0\xdc\0\0\x03\x37\0\0\xb8\x19\0\0\0\x03\0\0\0\xdc\0\
\0\0\0\0\0\0\0\0\0\0\x04\0\0\0\xdc\0\0\x03\x37\0\0\xb8\x19\0\0\0\x05\0\0\0\xdc\
\0\0\x02\xef\0\0\xb0\x05\0\0\0\x06\0\0\0\xdc\0\0\x03\x37\0\0\xb8\x37\0\0\0\x0f\
\0\0\0\xdc\0\0\x02\xef\0\0\xb0\x05\0\0\0\x12\0\0\0\xdc\0\0\x03\x7b\0\0\xbc\x12\
\0\0\0\x14\0\0\0\xdc\0\0\x03\x37\0\0\xb8\x0f\0\0\0\x17\0\0\0\xdc\0\0\x02\xef\0\
\0\xb0\x05\0\0\0\x1a\0\0\0\x19\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x74\x65\x73\x74\x35\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\x19\0\0\0\0\0\0\0\x08\0\0\0\0\0\0\0\0\0\0\0\x01\0\0\0\x10\0\0\0\0\0\
\0\0\0\0\0\0\x0b\0\0\0\x01\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x62\x70\x66\x5f\x66\
\x65\x6e\x74\x72\x79\x5f\x74\x65\x73\x74\x35\0\0\0\0\0\0\0\0\x47\x50\x4c\0\0\0\
\0\0\xb7\x20\0\0\0\0\0\0\x79\x31\0\0\0\0\0\0\x55\x30\0\x13\0\0\0\x10\x79\x31\0\
\x08\0\0\0\0\x55\x30\0\x11\0\0\0\x11\x79\x31\0\x28\0\0\0\0\x55\x30\0\x0f\0\0\0\
\x15\x79\x31\0\x20\0\0\0\0\x55\x30\0\x0d\0\0\0\x14\x79\x31\0\x18\0\0\0\0\x67\
\x30\0\0\0\0\0\x20\x77\x30\0\0\0\0\0\x20\x55\x30\0\x09\0\0\0\x13\x79\x31\0\x10\
\0\0\0\0\x57\x30\0\0\0\0\xff\xff\x55\x30\0\x06\0\0\0\x12\x79\x11\0\x30\0\0\0\0\
\x67\x10\0\0\0\0\0\x20\x77\x10\0\0\0\0\0\x20\xb7\x20\0\0\0\0\0\x01\x15\x10\0\
\x01\0\0\0\x6f\xb7\x20\0\0\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\0\x28\x7b\
\x12\0\0\0\0\0\0\xb7\0\0\0\0\0\0\0\x95\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x0a\0\0\0\0\
\0\0\0\xdc\0\0\x03\x93\0\0\xd4\0\0\0\0\x01\0\0\0\xdc\0\0\x03\x93\0\0\xd4\x05\0\
\0\0\x02\0\0\0\xdc\0\0\x03\xe4\0\0\xdc\x19\0\0\0\x03\0\0\0\xdc\0\0\0\0\0\0\0\0\
\0\0\0\x04\0\0\0\xdc\0\0\x03\xe4\0\0\xdc\x19\0\0\0\x05\0\0\0\xdc\0\0\x03\x93\0\
\0\xd4\x05\0\0\0\x06\0\0\0\xdc\0\0\x03\xe4\0\0\xdc\x37\0\0\0\x07\0\0\0\xdc\0\0\
\0\0\0\0\0\0\0\0\0\x08\0\0\0\xdc\0\0\x03\xe4\0\0\xdc\x37\0\0\0\x11\0\0\0\xdc\0\
\0\x03\x93\0\0\xd4\x05\0\0\0\x14\0\0\0\xdc\0\0\x04\x28\0\0\xe0\x25\0\0\0\x16\0\
\0\0\xdc\0\0\x03\xe4\0\0\xdc\x0f\0\0\0\x19\0\0\0\xdc\0\0\x03\x93\0\0\xd4\x05\0\
\0\0\x1a\0\0\0\x1b\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\x74\x65\x73\x74\x36\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\x19\0\0\0\0\0\0\0\x08\0\0\0\0\0\0\0\0\0\0\0\x01\0\0\0\x10\0\0\0\0\0\0\0\0\0\0\
\0\x0d\0\0\0\x01\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x62\x70\x66\x5f\x66\x65\x6e\
\x74\x72\x79\x5f\x74\x65\x73\x74\x36\0\0\0\0\0\0\0\0\x47\x50\x4c\0\0\0\0\0\x79\
\x11\0\0\0\0\0\0\x55\x10\0\x04\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\0\x30\
\xb7\x20\0\0\0\0\0\x01\x7b\x12\0\0\0\0\0\0\xb7\0\0\0\0\0\0\0\x95\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\x0b\0\0\0\0\0\0\0\xdc\0\0\x04\x54\0\x01\x08\x05\0\0\0\x01\0\0\0\
\xdc\0\0\x04\x87\0\x01\x10\x06\0\0\0\x02\0\0\0\xdc\0\0\x04\x92\0\x01\x14\x10\0\
\0\0\x06\0\0\0\xdc\0\0\x04\x54\0\x01\x08\x05\0\0\0\x1a\0\0\0\x08\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x74\x65\x73\
\x74\x37\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x19\0\0\0\0\0\0\0\x08\0\0\0\0\0\0\
\0\0\0\0\0\x01\0\0\0\x10\0\0\0\0\0\0\0\0\0\0\0\x04\0\0\0\x01\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\x62\x70\x66\x5f\x66\x65\x6e\x74\x72\x79\x5f\x74\x65\x73\x74\x37\
\0\0\0\0\0\0\0\0\x47\x50\x4c\0\0\0\0\0\x79\x11\0\0\0\0\0\0\x79\x11\0\0\0\0\0\0\
\x55\x10\0\x04\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\0\x38\xb7\x20\0\0\0\0\0\
\x01\x7b\x12\0\0\0\0\0\0\xb7\0\0\0\0\0\0\0\x95\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x0c\
\0\0\0\0\0\0\0\xdc\0\0\x04\xa6\0\x01\x2c\x05\0\0\0\x01\0\0\0\xdc\0\0\x04\xd9\0\
\x01\x34\x0c\0\0\0\x02\0\0\0\xdc\0\0\x04\xd9\0\x01\x34\x06\0\0\0\x03\0\0\0\xdc\
\0\0\x04\xe7\0\x01\x38\x10\0\0\0\x07\0\0\0\xdc\0\0\x04\xa6\0\x01\x2c\x05\0\0\0\
\x1a\0\0\0\x09\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\0\x74\x65\x73\x74\x38\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x19\0\
\0\0\0\0\0\0\x08\0\0\0\0\0\0\0\0\0\0\0\x01\0\0\0\x10\0\0\0\0\0\0\0\0\0\0\0\x05\
\0\0\0\x01\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x62\x70\x66\x5f\x66\x65\x6e\x74\x72\
\x79\x5f\x74\x65\x73\x74\x38\0\0\0\0\0\0\0\0";
	opts.insns_sz = 5504;
	opts.insns = (void *)"\
\xbf\x61\0\0\0\0\0\0\xbf\x1a\0\0\0\0\0\0\x07\x10\0\0\xff\xff\xff\x78\xb7\x20\0\
\0\0\0\0\x88\xb7\x30\0\0\0\0\0\0\x85\0\0\0\0\0\0\x71\x05\0\0\x26\0\0\0\0\x61\
\x1a\xff\x78\0\0\0\0\xd5\x10\0\x01\0\0\0\0\x85\0\0\0\0\0\0\xa8\x61\x1a\xff\x7c\
\0\0\0\0\xd5\x10\0\x01\0\0\0\0\x85\0\0\0\0\0\0\xa8\x61\x1a\xff\x80\0\0\0\0\xd5\
\x10\0\x01\0\0\0\0\x85\0\0\0\0\0\0\xa8\x61\x1a\xff\x84\0\0\0\0\xd5\x10\0\x01\0\
\0\0\0\x85\0\0\0\0\0\0\xa8\x61\x1a\xff\x88\0\0\0\0\xd5\x10\0\x01\0\0\0\0\x85\0\
\0\0\0\0\0\xa8\x61\x1a\xff\x8c\0\0\0\0\xd5\x10\0\x01\0\0\0\0\x85\0\0\0\0\0\0\
\xa8\x61\x1a\xff\x90\0\0\0\0\xd5\x10\0\x01\0\0\0\0\x85\0\0\0\0\0\0\xa8\x61\x1a\
\xff\x94\0\0\0\0\xd5\x10\0\x01\0\0\0\0\x85\0\0\0\0\0\0\xa8\x61\x1a\xff\x98\0\0\
\0\0\xd5\x10\0\x01\0\0\0\0\x85\0\0\0\0\0\0\xa8\x61\x1a\xff\x9c\0\0\0\0\xd5\x10\
\0\x01\0\0\0\0\x85\0\0\0\0\0\0\xa8\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x61\x10\
\0\0\0\0\0\0\xd5\x10\0\x02\0\0\0\0\xbf\x91\0\0\0\0\0\0\x85\0\0\0\0\0\0\xa8\xbf\
\x07\0\0\0\0\0\0\x95\0\0\0\0\0\0\0\x61\x06\0\x08\0\0\0\0\x18\x16\0\0\0\0\0\0\0\
\0\0\0\0\0\x0c\xe8\x63\x10\0\0\0\0\0\0\x61\x06\0\x0c\0\0\0\0\x18\x16\0\0\0\0\0\
\0\0\0\0\0\0\0\x0c\xe4\x63\x10\0\0\0\0\0\0\x79\x06\0\x10\0\0\0\0\x18\x16\0\0\0\
\0\0\0\0\0\0\0\0\0\x0c\xd8\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\
\x05\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x0c\xd0\x7b\x10\0\0\0\0\0\0\xb7\x10\0\0\
\0\0\0\x12\x18\x26\0\0\0\0\0\0\0\0\0\0\0\0\x0c\xd0\xb7\x30\0\0\0\0\0\x1c\x85\0\
\0\0\0\0\0\xa6\xbf\x70\0\0\0\0\0\0\xc5\x70\xff\xc2\0\0\0\0\x63\xa7\xff\x78\0\0\
\0\0\x61\x0a\xff\x78\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x0d\x20\x63\x10\0\
\0\0\0\0\0\x61\x06\0\x20\0\0\0\0\x15\0\0\x03\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\
\0\0\0\x0c\xfc\x63\x10\0\0\0\0\0\0\xb7\x10\0\0\0\0\0\0\x18\x26\0\0\0\0\0\0\0\0\
\0\0\0\0\x0c\xf0\xb7\x30\0\0\0\0\0\x40\x85\0\0\0\0\0\0\xa6\xbf\x70\0\0\0\0\0\0\
\xc5\x70\xff\xb1\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x63\x17\0\0\0\0\0\
\0\x79\x36\0\x18\0\0\0\0\x15\x30\0\x04\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\
\x0d\x30\xb7\x20\0\0\0\0\0\x40\x85\0\0\0\0\0\0\x94\x18\x26\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\x61\x02\0\0\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x0d\x78\x63\x10\0\
\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x0d\x70\x18\x16\0\0\0\0\0\0\0\0\0\0\
\0\0\x0d\x80\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x0d\x30\x18\
\x16\0\0\0\0\0\0\0\0\0\0\0\0\x0d\x88\x7b\x10\0\0\0\0\0\0\xb7\x10\0\0\0\0\0\x02\
\x18\x26\0\0\0\0\0\0\0\0\0\0\0\0\x0d\x78\xb7\x30\0\0\0\0\0\x20\x85\0\0\0\0\0\0\
\xa6\xbf\x70\0\0\0\0\0\0\xc5\x70\xff\x91\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\
\0\x0d\x98\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x0e\xb8\x7b\x10\0\0\0\0\0\0\x18\x06\
\0\0\0\0\0\0\0\0\0\0\0\0\x0d\xa0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x0e\xb0\x7b\
\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x0e\x30\x18\x16\0\0\0\0\0\0\0\
\0\0\0\0\0\x0e\xf8\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x0e\x38\
\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x0f\x08\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\
\0\0\0\0\0\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x0f\x20\x7b\x10\0\0\0\0\0\0\
\x61\x06\0\x08\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x0e\xc0\x63\x10\0\0\0\0\
\0\0\x61\x06\0\x0c\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x0e\xc4\x63\x10\0\0\
\0\0\0\0\x79\x06\0\x10\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x0e\xc8\x7b\x10\
\0\0\0\0\0\0\x61\x0a\xff\x78\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x0e\xf0\
\x63\x10\0\0\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x0f\x28\xb7\x20\0\0\0\0\0\
\x11\xb7\x30\0\0\0\0\0\x0c\xb7\x40\0\0\0\0\0\0\x85\0\0\0\0\0\0\xa7\xbf\x70\0\0\
\0\0\0\0\xc5\x70\xff\x60\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x0e\xa8\x63\
\x07\0\x6c\0\0\0\0\x77\x70\0\0\0\0\0\x20\x63\x07\0\x70\0\0\0\0\xb7\x10\0\0\0\0\
\0\x05\x18\x26\0\0\0\0\0\0\0\0\0\0\0\0\x0e\xa8\xb7\x30\0\0\0\0\0\x80\x85\0\0\0\
\0\0\0\xa6\xbf\x70\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x0f\x18\x61\x10\
\0\0\0\0\0\0\xd5\x10\0\x02\0\0\0\0\xbf\x91\0\0\0\0\0\0\x85\0\0\0\0\0\0\xa8\xc5\
\x70\xff\x4e\0\0\0\0\x63\xa7\xff\x80\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\
\x0f\x40\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x10\x88\x7b\x10\0\0\0\0\0\0\x18\x06\0\
\0\0\0\0\0\0\0\0\0\0\0\x0f\x48\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x10\x80\x7b\x10\
\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x10\0\x18\x16\0\0\0\0\0\0\0\0\0\0\
\0\0\x10\xc8\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x10\x08\x18\
\x16\0\0\0\0\0\0\0\0\0\0\0\0\x10\xd8\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\
\0\0\0\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x10\xf0\x7b\x10\0\0\0\0\0\0\x61\
\x06\0\x08\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x10\x90\x63\x10\0\0\0\0\0\0\
\x61\x06\0\x0c\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x10\x94\x63\x10\0\0\0\0\
\0\0\x79\x06\0\x10\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x10\x98\x7b\x10\0\0\
\0\0\0\0\x61\x0a\xff\x78\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x10\xc0\x63\
\x10\0\0\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x10\xf8\xb7\x20\0\0\0\0\0\x11\
\xb7\x30\0\0\0\0\0\x0c\xb7\x40\0\0\0\0\0\0\x85\0\0\0\0\0\0\xa7\xbf\x70\0\0\0\0\
\0\0\xc5\x70\xff\x1c\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x10\x78\x63\x07\0\
\x6c\0\0\0\0\x77\x70\0\0\0\0\0\x20\x63\x07\0\x70\0\0\0\0\xb7\x10\0\0\0\0\0\x05\
\x18\x26\0\0\0\0\0\0\0\0\0\0\0\0\x10\x78\xb7\x30\0\0\0\0\0\x80\x85\0\0\0\0\0\0\
\xa6\xbf\x70\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x10\xe8\x61\x10\0\0\0\
\0\0\0\xd5\x10\0\x02\0\0\0\0\xbf\x91\0\0\0\0\0\0\x85\0\0\0\0\0\0\xa8\xc5\x70\
\xff\x0a\0\0\0\0\x63\xa7\xff\x84\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x11\
\x10\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x12\xb8\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\
\0\0\0\0\0\0\0\0\0\x11\x18\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x12\xb0\x7b\x10\0\0\
\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x12\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\
\x12\xf8\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x12\x08\x18\x16\0\
\0\0\0\0\0\0\0\0\0\0\0\x13\x08\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\
\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x13\x20\x7b\x10\0\0\0\0\0\0\x61\x06\0\
\x08\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x12\xc0\x63\x10\0\0\0\0\0\0\x61\
\x06\0\x0c\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x12\xc4\x63\x10\0\0\0\0\0\0\
\x79\x06\0\x10\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x12\xc8\x7b\x10\0\0\0\0\
\0\0\x61\x0a\xff\x78\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x12\xf0\x63\x10\0\
\0\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x13\x28\xb7\x20\0\0\0\0\0\x11\xb7\
\x30\0\0\0\0\0\x0c\xb7\x40\0\0\0\0\0\0\x85\0\0\0\0\0\0\xa7\xbf\x70\0\0\0\0\0\0\
\xc5\x70\xfe\xd8\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x12\xa8\x63\x07\0\x6c\
\0\0\0\0\x77\x70\0\0\0\0\0\x20\x63\x07\0\x70\0\0\0\0\xb7\x10\0\0\0\0\0\x05\x18\
\x26\0\0\0\0\0\0\0\0\0\0\0\0\x12\xa8\xb7\x30\0\0\0\0\0\x80\x85\0\0\0\0\0\0\xa6\
\xbf\x70\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x13\x18\x61\x10\0\0\0\0\0\
\0\xd5\x10\0\x02\0\0\0\0\xbf\x91\0\0\0\0\0\0\x85\0\0\0\0\0\0\xa8\xc5\x70\xfe\
\xc6\0\0\0\0\x63\xa7\xff\x88\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x13\x40\
\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x14\xa8\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\
\0\0\0\0\0\0\0\x13\x48\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x14\xa0\x7b\x10\0\0\0\0\
\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x14\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x14\
\xe8\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x14\x08\x18\x16\0\0\0\
\0\0\0\0\0\0\0\0\0\x14\xf8\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\
\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x15\x10\x7b\x10\0\0\0\0\0\0\x61\x06\0\x08\
\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x14\xb0\x63\x10\0\0\0\0\0\0\x61\x06\0\
\x0c\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x14\xb4\x63\x10\0\0\0\0\0\0\x79\
\x06\0\x10\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x14\xb8\x7b\x10\0\0\0\0\0\0\
\x61\x0a\xff\x78\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x14\xe0\x63\x10\0\0\0\
\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x15\x18\xb7\x20\0\0\0\0\0\x11\xb7\x30\0\
\0\0\0\0\x0c\xb7\x40\0\0\0\0\0\0\x85\0\0\0\0\0\0\xa7\xbf\x70\0\0\0\0\0\0\xc5\
\x70\xfe\x94\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x14\x98\x63\x07\0\x6c\0\0\
\0\0\x77\x70\0\0\0\0\0\x20\x63\x07\0\x70\0\0\0\0\xb7\x10\0\0\0\0\0\x05\x18\x26\
\0\0\0\0\0\0\0\0\0\0\0\0\x14\x98\xb7\x30\0\0\0\0\0\x80\x85\0\0\0\0\0\0\xa6\xbf\
\x70\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x15\x08\x61\x10\0\0\0\0\0\0\
\xd5\x10\0\x02\0\0\0\0\xbf\x91\0\0\0\0\0\0\x85\0\0\0\0\0\0\xa8\xc5\x70\xfe\x82\
\0\0\0\0\x63\xa7\xff\x8c\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x15\x30\x18\
\x16\0\0\0\0\0\0\0\0\0\0\0\0\x16\xc8\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\
\0\0\0\0\0\x15\x38\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x16\xc0\x7b\x10\0\0\0\0\0\0\
\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x16\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x17\x08\
\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x16\x08\x18\x16\0\0\0\0\0\
\0\0\0\0\0\0\0\x17\x18\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\
\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x17\x30\x7b\x10\0\0\0\0\0\0\x61\x06\0\x08\0\0\
\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x16\xd0\x63\x10\0\0\0\0\0\0\x61\x06\0\x0c\
\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x16\xd4\x63\x10\0\0\0\0\0\0\x79\x06\0\
\x10\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x16\xd8\x7b\x10\0\0\0\0\0\0\x61\
\x0a\xff\x78\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x17\0\x63\x10\0\0\0\0\0\0\
\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x17\x38\xb7\x20\0\0\0\0\0\x11\xb7\x30\0\0\0\0\
\0\x0c\xb7\x40\0\0\0\0\0\0\x85\0\0\0\0\0\0\xa7\xbf\x70\0\0\0\0\0\0\xc5\x70\xfe\
\x50\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x16\xb8\x63\x07\0\x6c\0\0\0\0\x77\
\x70\0\0\0\0\0\x20\x63\x07\0\x70\0\0\0\0\xb7\x10\0\0\0\0\0\x05\x18\x26\0\0\0\0\
\0\0\0\0\0\0\0\0\x16\xb8\xb7\x30\0\0\0\0\0\x80\x85\0\0\0\0\0\0\xa6\xbf\x70\0\0\
\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x17\x28\x61\x10\0\0\0\0\0\0\xd5\x10\0\
\x02\0\0\0\0\xbf\x91\0\0\0\0\0\0\x85\0\0\0\0\0\0\xa8\xc5\x70\xfe\x3e\0\0\0\0\
\x63\xa7\xff\x90\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x17\x50\x18\x16\0\0\0\
\0\0\0\0\0\0\0\0\0\x19\x18\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\
\x17\x58\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x19\x10\x7b\x10\0\0\0\0\0\0\x18\x06\0\
\0\0\0\0\0\0\0\0\0\0\0\x18\x30\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x19\x58\x7b\x10\
\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x18\x38\x18\x16\0\0\0\0\0\0\0\0\0\
\0\0\0\x19\x68\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x18\x16\
\0\0\0\0\0\0\0\0\0\0\0\0\x19\x80\x7b\x10\0\0\0\0\0\0\x61\x06\0\x08\0\0\0\0\x18\
\x16\0\0\0\0\0\0\0\0\0\0\0\0\x19\x20\x63\x10\0\0\0\0\0\0\x61\x06\0\x0c\0\0\0\0\
\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x19\x24\x63\x10\0\0\0\0\0\0\x79\x06\0\x10\0\0\
\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x19\x28\x7b\x10\0\0\0\0\0\0\x61\x0a\xff\
\x78\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x19\x50\x63\x10\0\0\0\0\0\0\x18\
\x16\0\0\0\0\0\0\0\0\0\0\0\0\x19\x88\xb7\x20\0\0\0\0\0\x11\xb7\x30\0\0\0\0\0\
\x0c\xb7\x40\0\0\0\0\0\0\x85\0\0\0\0\0\0\xa7\xbf\x70\0\0\0\0\0\0\xc5\x70\xfe\
\x0c\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x19\x08\x63\x07\0\x6c\0\0\0\0\x77\
\x70\0\0\0\0\0\x20\x63\x07\0\x70\0\0\0\0\xb7\x10\0\0\0\0\0\x05\x18\x26\0\0\0\0\
\0\0\0\0\0\0\0\0\x19\x08\xb7\x30\0\0\0\0\0\x80\x85\0\0\0\0\0\0\xa6\xbf\x70\0\0\
\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x19\x78\x61\x10\0\0\0\0\0\0\xd5\x10\0\
\x02\0\0\0\0\xbf\x91\0\0\0\0\0\0\x85\0\0\0\0\0\0\xa8\xc5\x70\xfd\xfa\0\0\0\0\
\x63\xa7\xff\x94\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x19\xa0\x18\x16\0\0\0\
\0\0\0\0\0\0\0\0\0\x1a\x40\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\
\x19\xa8\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x1a\x38\x7b\x10\0\0\0\0\0\0\x18\x06\0\
\0\0\0\0\0\0\0\0\0\0\0\x19\xe8\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x1a\x80\x7b\x10\
\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x19\xf0\x18\x16\0\0\0\0\0\0\0\0\0\
\0\0\0\x1a\x90\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x18\x16\
\0\0\0\0\0\0\0\0\0\0\0\0\x1a\xa8\x7b\x10\0\0\0\0\0\0\x61\x06\0\x08\0\0\0\0\x18\
\x16\0\0\0\0\0\0\0\0\0\0\0\0\x1a\x48\x63\x10\0\0\0\0\0\0\x61\x06\0\x0c\0\0\0\0\
\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x1a\x4c\x63\x10\0\0\0\0\0\0\x79\x06\0\x10\0\0\
\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x1a\x50\x7b\x10\0\0\0\0\0\0\x61\x0a\xff\
\x78\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x1a\x78\x63\x10\0\0\0\0\0\0\x18\
\x16\0\0\0\0\0\0\0\0\0\0\0\0\x1a\xb0\xb7\x20\0\0\0\0\0\x11\xb7\x30\0\0\0\0\0\
\x0c\xb7\x40\0\0\0\0\0\0\x85\0\0\0\0\0\0\xa7\xbf\x70\0\0\0\0\0\0\xc5\x70\xfd\
\xc8\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x1a\x30\x63\x07\0\x6c\0\0\0\0\x77\
\x70\0\0\0\0\0\x20\x63\x07\0\x70\0\0\0\0\xb7\x10\0\0\0\0\0\x05\x18\x26\0\0\0\0\
\0\0\0\0\0\0\0\0\x1a\x30\xb7\x30\0\0\0\0\0\x80\x85\0\0\0\0\0\0\xa6\xbf\x70\0\0\
\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x1a\xa0\x61\x10\0\0\0\0\0\0\xd5\x10\0\
\x02\0\0\0\0\xbf\x91\0\0\0\0\0\0\x85\0\0\0\0\0\0\xa8\xc5\x70\xfd\xb6\0\0\0\0\
\x63\xa7\xff\x98\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x1a\xc8\x18\x16\0\0\0\
\0\0\0\0\0\0\0\0\0\x1b\x80\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\
\x1a\xd0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x1b\x78\x7b\x10\0\0\0\0\0\0\x18\x06\0\
\0\0\0\0\0\0\0\0\0\0\0\x1b\x18\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x1b\xc0\x7b\x10\
\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x1b\x20\x18\x16\0\0\0\0\0\0\0\0\0\
\0\0\0\x1b\xd0\x7b\x10\0\0\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x18\x16\
\0\0\0\0\0\0\0\0\0\0\0\0\x1b\xe8\x7b\x10\0\0\0\0\0\0\x61\x06\0\x08\0\0\0\0\x18\
\x16\0\0\0\0\0\0\0\0\0\0\0\0\x1b\x88\x63\x10\0\0\0\0\0\0\x61\x06\0\x0c\0\0\0\0\
\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x1b\x8c\x63\x10\0\0\0\0\0\0\x79\x06\0\x10\0\0\
\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x1b\x90\x7b\x10\0\0\0\0\0\0\x61\x0a\xff\
\x78\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\x1b\xb8\x63\x10\0\0\0\0\0\0\x18\
\x16\0\0\0\0\0\0\0\0\0\0\0\0\x1b\xf0\xb7\x20\0\0\0\0\0\x11\xb7\x30\0\0\0\0\0\
\x0c\xb7\x40\0\0\0\0\0\0\x85\0\0\0\0\0\0\xa7\xbf\x70\0\0\0\0\0\0\xc5\x70\xfd\
\x84\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x1b\x70\x63\x07\0\x6c\0\0\0\0\x77\
\x70\0\0\0\0\0\x20\x63\x07\0\x70\0\0\0\0\xb7\x10\0\0\0\0\0\x05\x18\x26\0\0\0\0\
\0\0\0\0\0\0\0\0\x1b\x70\xb7\x30\0\0\0\0\0\x80\x85\0\0\0\0\0\0\xa6\xbf\x70\0\0\
\0\0\0\0\x18\x06\0\0\0\0\0\0\0\0\0\0\0\0\x1b\xe0\x61\x10\0\0\0\0\0\0\xd5\x10\0\
\x02\0\0\0\0\xbf\x91\0\0\0\0\0\0\x85\0\0\0\0\0\0\xa8\xc5\x70\xfd\x72\0\0\0\0\
\x63\xa7\xff\x9c\0\0\0\0\x61\x1a\xff\x78\0\0\0\0\xd5\x10\0\x02\0\0\0\0\xbf\x91\
\0\0\0\0\0\0\x85\0\0\0\0\0\0\xa8\x61\x0a\xff\x80\0\0\0\0\x63\x60\0\x28\0\0\0\0\
\x61\x0a\xff\x84\0\0\0\0\x63\x60\0\x2c\0\0\0\0\x61\x0a\xff\x88\0\0\0\0\x63\x60\
\0\x30\0\0\0\0\x61\x0a\xff\x8c\0\0\0\0\x63\x60\0\x34\0\0\0\0\x61\x0a\xff\x90\0\
\0\0\0\x63\x60\0\x38\0\0\0\0\x61\x0a\xff\x94\0\0\0\0\x63\x60\0\x3c\0\0\0\0\x61\
\x0a\xff\x98\0\0\0\0\x63\x60\0\x40\0\0\0\0\x61\x0a\xff\x9c\0\0\0\0\x63\x60\0\
\x44\0\0\0\0\x18\x16\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x61\x01\0\0\0\0\0\0\x63\x60\0\
\x18\0\0\0\0\xb7\0\0\0\0\0\0\0\x95\0\0\0\0\0\0\0";
	err = bpf_load_and_run(&opts);
	if (err < 0)
		return err;
	skel->bss =
		mmap(skel->bss, 4096, PROT_READ | PROT_WRITE, MAP_SHARED | MAP_FIXED,
			skel->maps.bss.map_fd, 0);
	return 0;
}

static inline struct fexit_test_lskel *
fexit_test_lskel__open_and_load(void)
{
	struct fexit_test_lskel *skel;

	skel = fexit_test_lskel__open();
	if (!skel)
		return NULL;
	if (fexit_test_lskel__load(skel)) {
		fexit_test_lskel__destroy(skel);
		return NULL;
	}
	return skel;
}

#endif /* __FEXIT_TEST_LSKEL_SKEL_H__ */
